"IDS_CANCEL" = "Otkaži";
"IDS_CONTINUE" = "Nastavi";
"IDS_EULA_ACCEPT_CHECKBOX" = "Prihvatam EULA i DPA.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "I consent to the collection and processing of my personal data as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "I consent to the processing and use of my personal data for marketing purposes as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "I consent to the international transfer of my personal data as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_HINT" = "Da biste nastavili, pročitajte i prihvatite ugovore.";
"IDS_EULA_PRINT" = "Štampanje...";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=646190";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "Politika privatnosti";
"IDS_EULA_SAVE" = "Čuvanje...";
"IDS_EULA_SHOW_DPA" = "Prikazuje se DPA...";
"IDS_EULA_SHOW_EULA" = "Prikazuje se EULA...";
"IDS_EULA_SHOW_PRIVACY_POLICY" = "Show Privacy Policy...";
"IDS_OK" = "OK";
